
/*--taber --------------------------------------------------- -*/
.tabberlive .tabbertabhide {
	display:none;
}
/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
	clear:both;
}
.tabberlive {
	/* margin-top:1em;*/
 margin-bottom: 10px;
}
/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
	margin:0;
	padding: 3px 0;
	font: bold 11px Arial, Helvetica, sans-serif;
}
ul.tabbernav li {
	list-style: none;
	margin: 0;
	display: inline;
}
ul.tabbernav li a {
	padding: 3px 5px 3px 5px;
	margin:0 ;
	line-height:22px;
	margin-left: 3px;
	text-decoration: none;
}
#sidebar ul.tabbernav li { border-bottom:none; }
#sidebar ul.tabbernav li a { padding: 3px 3px 0px 3px;  line-height:23px; }
#sidebar ul.tabbernav li a { margin-left:-10px; font-weight:bold; font-size:11px;}
#content ul.tabbernav li a { /*margin-left:3px;*/ font-size:17px;}
ul.tabbernav li.tabberactive a {
	text-decoration:none;
}
/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	padding:5px;
	border-top:0;
	margin-top:-18px;
	/* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */
}
/* If desired, hide the heading since a heading is provided by the tab */

#sidebar .tabberlive .tabbertab { margin-top:-3px;}
#content .tabberlive .tabbertab { margin-top:0px;border-left:3px solid #E5E5E5;border-right:3px solid #E5E5E5;border-bottom:3px solid #E5E5E5;min-height:300px;}
.tabberlive .tabbertab h2 {
	display:none;
}
.tabberlive .tabbertab h3 {
	display:none;
}
/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tablog_ {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
	height:150px;
	overflow:hidden;
}


/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
 	border-bottom: 3px solid #E5E5E5;
 }
ul.tabbernav li {
 	background:none;
}
ul.tabbernav li a:link {
	color: #A52265 !important;
}
ul.tabbernav li a:visited {
	color: #667;
}
ul.tabbernav li a:hover {
	color:#A52265 !important;
	border-color: #e5e5e5;
	background: #eee;
	text-decoration:none !important;
}
ul.tabbernav li.tabberactive a {
	background: #e5e5e5;
	color:#A52265 !important;
	border: 3px solid #e5e5e5;
	border-bottom: 5px solid #fff 3px solid #e5e5e5;
}
ul.tabbernav li.tabberactive a:hover {
	color: #003E95;
	background: #e5e5e5;
	text-decoration:none !important;
	/*border-bottom: 1px solid #fff;*/
}
/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
